
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36310.24 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutoNotificatPhone", "AutoNotificatPhone.csproj", "{40394CC0-BE9D-457F-B0E8-115FCFBAAF85}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40394CC0-BE9D-457F-B0E8-115FCFBAAF85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40394CC0-BE9D-457F-B0E8-115FCFBAAF85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40394CC0-BE9D-457F-B0E8-115FCFBAAF85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40394CC0-BE9D-457F-B0E8-115FCFBAAF85}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {93F80B34-2ED3-42C5-8662-495DE8D757EF}
	EndGlobalSection
EndGlobal
